microsoft-foundry.rest.security.o-auth2-auth
Skills
Download the zip content for the default version of a skill
GET
/skills/{name}/content
Downloads the zip content for the default version of a skill.
경로 매개 변수
name
string
필수
The name of the skill.
헤더 매개 변수
Foundry-Features
enum
필수
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
Skills=V1Preview
쿼리 매개 변수
api-version
string
필수
The API version to use for this operation.
응답
The response body for downloading a skill package.
본문
Content-Type: application/zip
요청
GET /skills/{name}/content HTTP/1.1
응답
Status: 200
Content-Type: application/zip
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json